.faqs {
    border-radius: 2px;
    box-shadow: 0 0 1px #d5d5d5;
    color: #121212;
    float: left;

    margin: 18px 0 0px;
    padding: 1%;
    text-decoration: none;
    font-weight: normal;
    width: 98%;
    font-size: 14px;
}

.columns .sidebar-main {
    padding: 0px !important;
}

.column.main {
    padding: 0px !important;
}

.faq-highlight {
    background: yellow;
}

div.que {
    background: #FFFFFF url('../images/open.png') no-repeat center right;
}

div.active>div.que {
    background: #FFFFFF url('../images/close.png') no-repeat center right;
}

.answer {
    display: none;
}

.see-que {
    float: right;
}

.cat-name {
    margin-top: 0rem;
}

.faq-index-index .page-main fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.faq-category-categorylist .page-main fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.faq-category-categorylist .page-main .cat-name {
    margin-top: 10px;
}

.faqpage-container {
    margin: 0px 20px;
    clear: both;
}

.faqpage_question {
    font-size: 15px;
    text-transform: none;
    display: inline-block;
    margin: 0;
    padding: 9px 0px;
    width: 100%;
    box-sizing: border-box;
}

a.faq-question {
    font-weight: 600 !important;
    font-size: 16px !important;
}

.faq_ask_button {
    background: #3399cc;
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}

button.button.faq_ask_button {
    background: #1979c3;
    border: 0;
    color: #FFFFFF;
}

.ask_question {
    display: none;
}

.faq-index-index .page-main .button {
    background: #3399cc;
    display: inline-block;
    padding: 7px 15px;
    border: 0;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}

.faq-index-index .page-main p.required {
    color: #df280a;
    font-size: 13px;
}

.faq-index-index .page-main .buttons-set button.button {
    margin-left: 5px;
    min-width: 140px;
}

#faq-search-form h4 {
    text-align: left;
    margin-bottom: 10px;
}

/*========= faqpage_collapse ================*/
.faqpage_question_block {
    border-radius: 2px;
    padding-top: 20px;
    font-size: 14px;
    padding-bottom: 10px;
    padding-right: 10px;
}

/* .faqpage_category {
    font-weight: 600;
    margin-bottom: 12px !important;
    font-size: 15px;
    margin-top: 0;
    border: 0;
    padding: 15px 11px 15px;
    margin-bottom: 6px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
} */

.faqpage_category a {
    display: block;
    color: #797979 !important;
}

.faqpage_collapse {
    clear: both;
}

.faqpage_collapse .faqpage_questions {
    margin: 0 0 0 20px;
}

.faqpage_collapse .faqpage_category,
.faqpage_collapse .faqpage_question {
    position: relative;
    padding-left: 20px;
}

.faqpage_collapse .faqpage_category:before,
.faqpage_collapse .faqpage_question:before {
    content: '';
    position: absolute;
    top: 40%;
    left: 0;
    width: 10px;
    height: 7px;
}

.faqpage_collapse .faqpage_category.open:before,
.faqpage_collapse .faqpage_question.open:before {
    background-position: 100% 0
}

.faq-category-categorylist ul>li,
ol>li {
    font-weight: 600;
}

.faq-index-index ul>li,
ol>li {
    font-weight: 600;
}

.faq-page-description .description {
    position: relative;
    bottom: 21px;
}

.faq-index-index .page-title {
    display: none !important;
}

.faq-category-categorylist .page-title {
    display: none !important;
}

/* =========================== today================= */
/* .widget{border: 1px solid #c3cfd9;} */
.category {
    /* color: #797979!important;border: 1px solid #c3cfd9;    border-top: 6px solid #7E807E; */
    padding: 0;
    margin: 0;
    position: relative;
    color: #797979 !important;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    line-height: 53px;
    left: 1px;
}

a.faq-link.faq-navigator {
    float: left;
    width: 100%;
    padding: 8px 0px 8px 20px;
    font-size: 16px !important;
    color: #797979 !important;
    border-top: 0;
    text-decoration: none;
    font-weight: 600;
    cursor: pointer;
    box-sizing: border-box;
}

.faq-index-index ul>li:last-child a.faq-link.faq-navigator {
    border: 0;
}

.sidebar .faq-navigator:hover {
    color: #337AB7;
}

.glyphicon-chevron-right:before {
    content: "\e080";
}

span .glyphicon .small .glyphicon-chevron-right {
    top: 0;
}

.glyphicon {
    font-family: 'Glyphicons Halflings';
}

a.faq-link.faq-navigator span {
    padding-left: 15px !important;
    font-size: 85%;
}

.faq-left.faq-navigator:hover {
    background: #ededed;
}

.faq-left .faq-navigator:hover,
.faq-left .active .faq-navigator {
    background: #ededed;
}

.faqpage_questions {
    position: relative;
    border: 0;
    padding: 0;
    /*  */
    /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); */
}

.faqpage_question.open .fa-caret-right:before {
    content: "\f0dd";
    top: -2px;
    position: relative;
}

a:active,
a:hover {
    text-decoration: none;
}

a.faq-question:active {
    color: #006bb4;
}

a.categorys:active {
    color: #006bb4;
}

a.faq-question span {
    min-width: 25px;
}

.faqpage_question_wrapper .fa-caret-right {
    position: relative;
    top: 1px;
}

.faqpage_category.open .fa-caret-right:before {
    content: "\f0dd";
    topg: -1px !important;
    position: relative;
}

.faq-left .faq-navigator.first {
    border-top: 1px solid #c3cfd9;
}

#faq-search-form {
    /* margin-left: 25px; margin-top: 25px; */
    text-align: center;
    float: left;
    margin-bottom: 20px;
    width: 50%;
}

.faqpage_answer {
    /* padding-left: 30px; */
}

#faqpage span.fa.fa-caret-right {
    min-width: 15px;
    top: 1px;
}

.view-category {
    font-size: 26px !important;
    font-weight: 500 !important;
}

.page-main .text-input {
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    float: left;
    max-width: 300px;
}

.page-main .text-input:focus {
    border: 1px solid #3399cc;
}

li.cat-item.cat-item-7 a.faq-link.faq-navigator {}

.sidebar.sidebar-additional a.faq-link.faq-navigator.first.active {}

span.fa.fa-plus {
    float: right;
    margin-right: 5px;
    margin-top: 2px;
}

.faqpage_category.open span.fa.fa-plus:before {
    content: "\f068";
}

.faqpage_question_wrapper {
    border-bottom: 1px solid #f2e6e6 !important;
    margin-bottom: 12px;
}

.faqpage_questions .faqpage_question_wrapper:last-child {
    border: 0;
}

span#faq-search-count {
    line-height: 33px;
    font-weight: 600;
}

.link {
    float: right;

    a {
        color: #797979 !important;
    }
}

.sidebar.sidebar-additional {
    margin-top: 10px;
}

.widget_categories ul {
    padding: 0px 0;
    list-style: none;
    float: left;
    width: 100%;

}



@media (max-width:770px) {
    .page-main .text-input {
        max-width: 210px;
    }


    .page-layout-2columns-left .sidebar-main {
        width: 30% !important;
    }

    .page-layout-2columns-left .column.main {
        width: 70% !important;
    }


}


@media (max-width:767px) {
    .page-main .text-input {
        max-width: 210px;
    }


    .page-layout-2columns-left .sidebar-main {
        width: 100% !important;
        order: 0;
    }

    .page-layout-2columns-left .column.main {
        width: 100% !important;
        order: 3;
    }


    #faq-search-form {
        width: 100%;
    }

    .link {
        float: left;
        margin-top: 0;
        margin-bottom: 8px;
    }

    a.faq-link.faq-navigator {
        padding: 5px 8px;
        font-size: 13px !important;
    }

    .widget_categories ul {
        margin-bottom: 0;
    }


}

@media (max-width: 479px) {}

.page-main .text-input {
    max-width: 206px;
}

.faqpage_collapse .faqpage_questions {
    margin: 0 0 0 10px;
}

.faq-category-categorylist .faqpage_questions {
    display: block !important;
}

/* ================================================ CUSTOM ================================================ */

.columns {
    display: flex !important;
    max-width: 800px;
}

.faq-category-wrapper {

    place-self: center;

    .form-group {

        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

}

#expandall,
#collapseall {
    white-space: nowrap;
}

.have-qs-wrapper {
    padding: 100px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.columns {
    display: flex !important;
}

.category-title {
    font-size: 38px !important;
    text-align: center;
    padding: 60px 10px;
}

.faq-category-wrapper {

    place-self: center;

    .form-group {
        max-width: 700px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 45px;
    }
}

.cat-item a.isSelected {
    color: #000000 !important;
    /* Your active color */
    font-weight: bold;
}

#faq-search-form {
    display: none;
}

.close {
    display: none !important;
}

.faq-title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 45px;
    gap: 20px;
}

.faqpage_question_wrapper {

    svg {
        float: right;
        transition: all 0.5s ease;
    }

    .open {
        svg {
            rotate: 180deg;
        }
    }
}


@media only screen and (max-width : 768px) {
    .category-title {
        font-size: 30px !important;
    }

    .view-category {
        font-size: 20px !important;

    }

    a.faq-question {
        font-size: 14px !important;
    }

    .faqpage_answer {
        p {
            font-size: 12px !important;
        }
    }
}